/* start - alle Ebenen ########################################################################################################################### */

ul.dropdown{
	width: 720px;
	height: 30px;
	background: transparent url(../layout/nav-back-start.png) repeat-x 0px -34px;
}

/* ul.dropdown li.nav1 a{
	display: block;
} */

ul.dropdown li.hover,
ul.dropdown li:hover{
	/* color: #23B0A5; */
}

ul.dropdown li a,
ul.dropdown li a:link,
ul.dropdown li a:visited{
}

/* start - 1.te Ebene ############################################################################################################################ */

ul.dropdown li{
	margin: 0 0 0 0;
	padding: 0px 12px 0px 12px;
}
ul.dropdown li:hover{
	background: transparent url(../layout/nav-back-start-over.png) repeat-x 0px -34px;
}

/* 1.ter Menüpunkt */
ul.dropdown li.item1F,
ul.dropdown li.item1F:hover{
	line-height: 30px;
}

/* 2.ter Menüpunkt */
ul.dropdown li.item1M,
ul.dropdown li.item1M:hover{
	line-height: 30px;
}
/* 3.ter Menüpunkt */
ul.dropdown li.item1E,
ul.dropdown li.item1E:hover{
	line-height: 30px;
}

ul.dropdown a,
ul.dropdown a:link,
ul.dropdown a:visited{
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background: none;
	display: block;
}
ul.dropdown a:hover,
ul.dropdown a:active,
ul.dropdown li.act1 a{/* aktives Element */
	color: #f3ea2d;
	background: none;
}
ul.dropdown li.act1{/* aktives Element */
	background: transparent url(../layout/nav-back-start-over.png) repeat-x 0px -34px;
}

/* start - alle, ausser die 1.te ebene ########################################################################################################### */

ul.dropdown ul{
	width: 245px;
	height: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: none;
	/* background-color: #2B485C; */
	background: transparent url(../layout/alphatransparenz-0b304a-90-blau-dunkel.png) repeat 0px 0px;
	border: none;
	border-left: 1px solid #3d6582;
}

ul.dropdown ul li,
ul.dropdown ul li:hover,
ul.dropdown ul li.nav2,
ul.dropdown ul li.nav2:hover{
	margin: -1px 12px 0 12px;
	padding: 5px 0px 6px 0px;
	background-image: none;
	line-height: 12px;
	background: none;
	text-transform: none;
	border-bottom: 1px solid #3d6582;
}

ul.dropdown ul li a,
ul.dropdown ul li a:link,
ul.dropdown ul li a:visited,
ul.dropdown ul li a.nav2:link,
ul.dropdown ul li a.nav2:visited{
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	background: none;
	text-decoration: none;
	display: block;
}
ul.dropdown ul li a:hover,
ul.dropdown ul li a:active,
ul.dropdown ul li a.act2plus,
ul.dropdown ul li a.nav2:hover,
ul.dropdown ul li a.nav2:active,
ul.dropdown ul li a.act2plus{/* aktives Element */
	color: #f3ea2d;
	background: none;
}

ul.dropdown li ul.dropdown li.nav2 a{
}

/* start - 2.te ebene ############################################################################################################################ */

ul.dropdown ul li.nav2,
ul.dropdown ul li.nav2:hover{
	/* padding-left: 20px; */
}

ul.dropdown ul li.nav2.itemE,
ul.dropdown ul li.nav2.itemE:hover{
	margin: -1px 12px 0 0px;
	padding: 5px 0px 6px 12px;
	border-bottom: 5px solid #3d6582;
}

/* start - 3.te ebene und weiter ################################################################################################################# */

ul.dropdown ul li.nav2plus,
ul.dropdown ul li.nav2plus:hover{
	margin-left: 18px;
}

ul.dropdown ul li.nav2plus.itemE,
ul.dropdown ul li.nav2plus.itemE:hover{
	margin: -1px 12px 0 0px;
	padding: 5px 0px 6px 18px;
	border-bottom: 5px solid #3d6582;
}










